@charset "UTF-8";
.top-txt {
  padding-bottom:60px;
}
/* ■■■キャンセルポリシー内のリスト■■■ */
.privacyList>li .dot__list {
  padding-left: 0; /* 左のインデントを調整 */
}
.privacyList>li .dot__list .dot__item {
  list-style-type: none;
  list-style-position: inside;
  margin-left: 13px;
  text-indent: -13px;
  margin-top: 20px;
}

.privacyList>li .none__list {
  padding-left: 0; /* 左のインデントを調整 */
  list-style-type: none;
}
.privacyList>li ul li {
  margin-left: 18px !important;
  text-indent: -18px !important;
}
.pageFooter .container .ml-auto >ul li+li {
  margin-left: 0!important;
}
.pageFooter .ul {
  flex-wrap: wrap;
  row-gap: 20px;
}
.pageFooter .ul li+li {
  margin-left: 0!important;
}
.pageFooter .ul li {
  margin-right: 20px!important;
}

/* ■■■CTAボタン■■■ */
.cta-area {
  display: block;
  position: fixed;
  z-index: 3;
  bottom: 0;
  right: 0;
  font-family: "游明朝", YuMincho, Hiragino Mincho ProN W3, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.cta-area .cta-area__inner {
  width: 100%;
}
.cta-area .cta-area__inner .btn-area {
  display: flex;
}

.cta-area .cta-area__inner .cta-btn {
  display: block;
  width: 200px;
  padding: 20px 0 16px;
  margin: auto;
}
.cta-area .cta-area__inner .cta-btn .btn__inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #ffffff;
}

.cta-area .cta-area__inner .cta-btn .btn__inner img {
  height: auto;
}

.cta-area .cta-area__inner .cta-btn.reserve {
  background-color: #770000; /* Replace with your $color-orange-01 */
}

.cta-area .cta-area__inner .cta-btn.reserve .btn__inner img {
  width: 26px;
}

.cta-area .cta-area__inner .cta-btn.contact {
  background-color: #A80000; /* Replace with your $color-orange-02 */
  position: relative;
}

.cta-area .cta-area__inner .cta-btn.contact .btn__inner img {
  padding: 2.36px 0;
  width: 32px;
}

.cta-area .cta-area__inner .cta-btn.contact .btn__inner::before {
  content: '＼ご質問等はこちら／';
  position: absolute;
  color: #666666;
  top: -28px;
}

.cta-area .cta-area__inner .cta-btn:hover {
  opacity: 0.85;
}

.btn-container .mt-5 .ad-pd {
  padding: 24px 50px !important;
  font-family: "游明朝", YuMincho, Hiragino Mincho ProN W3, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

@media(max-width:991.98px){
  .pageFooter .ul {
    display:block;
  }
  .pageFooter .ul li {
    margin-right: 0;
  }
  .privacyList>li .dot__list .dot__item {
    margin-left: 12px;
    text-indent: -12px;
  }
  .privacyList>li ul li {
    margin-left: 17px !important;
    text-indent: -17px !important;
  }
}
@media(max-width:575.98px){
  .cta-area {
    width: 100%;
  }
  .cta-btn {
    width: 50%;
  }
  .cta-btn.contact .btn__inner::before {
    font-size: 13px;
    top: -24px!important;
  }
}
